@charset "utf-8";
.one-footer-bg {
  background-color: #191a1b;
  padding: var(--space-lg) 0;
  color: var(--white-c);
}
.one-footer .s-inner {
    display: flex;
    flex-direction: column;
    gap: var(--space-lg);
}

.one-footer .logo_box img {
    width: auto;
    height: 40px;
}

.one-footer dl dd {
    font-size: var(--p-body);
    color: var(--white-c);
    line-height: 1.8;
    font-weight: var(--font-w-m);
}

.one-footer dl dd span {
    margin-left: 4px;
    margin-right: 8px;
}

.one-footer .copy-right {
    font-size: var(--p-caption);
    margin-top: var(--space-sm);
}
#ast-scroll-top {
  padding: 27px 12px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 70px;
  background-color: var(--main-c);
  position: fixed;
  right: 19px;
  bottom: 48px;
  z-index: 10;
  text-align: center;
  line-height: 1em;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.3s;
}
#ast-scroll-top:hover {
  background-color: #12254e;
}
#ast-scroll-top .ast-arrow-svg {
  width: 15px;
  fill: #f9f9f9;
  color: #f9f9f9;
  transform: rotate(180deg);
}
/* 테블릿 */
@media all and (max-width: 1024px) {
}

/* 모바일 */
@media all and (max-width: 639px) {
  #ast-scroll-top {
    padding: 14px 8px 11px;
    width: 46px;
    height: 46px;
    right: 16px;
    bottom: 100px;
  }
}
